/* Child Theme - Custom CSS File for Buyers to Modify */
#slideshow-child {
    height: 300px;
}

.new-property-wrapper .property-list {
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.new-property-wrapper .property-list .home-property-item {
    margin: 0;
    width: 48%;
}

#content .property-list .home-property-item p.home-property-detail {
    margin-bottom: 0;
}

.new-property-wrapper .property-list .line-wrapper {
    width: 100%;
    padding: 0;
}

.new-property-wrapper .property-list .line-wrapper:last-of-type {
    display: none;
}

.property-list .home-property-item h4 {
    line-height: 1.5;
    min-height: 71px;
}

.contact-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.contact-wrap .contact-address {
    width: 49%;
    background: #fff;
    line-height: 26px;
    margin-bottom: 24px;
    padding: 10px 15px;
    border-radius: 5px;
    box-shadow: 0 1px 3px #c3c2c3;
    box-sizing: border-box;
}

.contact-wrap .contact-address h3 {
    margin: 0 0 15px;
    color: #125dae;
}

#content .contact-wrap .contact-details {
    margin-bottom: 15px;
}

#content .contact-wrap .contact-details p {
    margin: 0;
}

.contact-wrap .contact-address .contact-flags img {
    display: inline-block;
    margin: 0 5px 0 0;
    max-width: 33px;
    padding: 2px;
    border: 1px solid #dadada;
    border-radius: 4px;
}